Loading ...
Sorry, an error occurred while loading the content.

php_5.2.14-1_mipsel.ipk bug report

Expand Messages
  • geza.buza
    Hi, I would like to report a bug effecting the php package. Opkg repository: http://ipkg.nslu2-linux.org/feeds/optware/openwrt-brcm24/cross/unstable Version
    Message 1 of 1 , Oct 27, 2010
    • 0 Attachment
      Hi,

      I would like to report a bug effecting the php package.

      Opkg repository:
      http://ipkg.nslu2-linux.org/feeds/optware/openwrt-brcm24/cross/unstable

      Version info:
      root@WLRouter:~# opkg status php
      Package: php
      Version: 5.2.14-1
      Depends: bzip2, openssl, zlib, libxml2, libxslt, gdbm, libdb, pcre,
      cyrus-sasl-libs, openldap-libs
      Provides:
      Status: install ok installed
      Architecture: mipsel
      Conffiles:
      /opt/etc/php.ini 211ce782fa34ea1da50a564a63094fe3
      Installed-Time: 1283700360

      If I run the
      root@WLRouter:~# /opt/bin/php -r "echo round(5.5);"
      command, than php exits with the following error message: php: can't
      resolve symbol 'isinf'.




      [Non-text portions of this message have been removed]
    Your message has been successfully submitted and would be delivered to recipients shortly.